/* CSS Document */

#content {
	background: #FFF;
}

#content .lead {
	margin: 0 30px 30px;
}
#content .lead p {
	font-size: 107.1%;
	margin: 0 0 1em;
}

#content .inner {
	margin: 0 30px 30px;
}

#content h1.philosophy {
	font-size: 26pt;
}

#content .itemspace {
	padding-bottom: 55px;
}

/* --------------------------------------

 安全理念

-------------------------------------- */
/*#rinen .inner .left {
	font-size: 107.1%;
	width: 340px;
	height: 440px;
	text-align: left;
	background: url(../images/rinen_bg_declare.jpg) no-repeat;
	padding: 50px;
	float: left;
}
#rinen .inner .left h4 {
	text-align: center;
	margin: 0 auto 40px;
}
#rinen .inner .left .declare {
	text-align: center;
	margin: 0 auto 40px;
}

#rinen .inner .right {
	font-size: 107.1%;
	width: 370px;
	height: 470px;
	text-align: left;
	outline: solid 1px #CCCCCC;
	border: solid 8px #F2EDE4;
	margin: 1px 1px 0 0;
	padding: 26px;
}
#rinen .inner .right h4 {
	text-align: center;
	margin: 0 auto 30px;
}

#rinen .inner .right dt {
	font-weight: bold;
}
#rinen .inner .right dd {
	margin: 0 0 1em;
}
*/
#rinen .inner .left_sengen{
	width: 720px;
	height: 264px;
	margin:0 auto;
	text-align: left;
	background: url(../images/rinen_bg_declare.jpg) no-repeat;
}
#rinen .inner .left_sengen h4 {
	text-align: center;
	padding:50px 0 0 0;
}
#rinen .inner .left_sengen .declare {
	text-align: center;
	padding-top:35px;
}
/*#rinen .inner .left_sengen .declare02 {
	padding:50px 60px 0 60px;
}*/
/*
#rinen .inner .right_group {
	font-size: 107.1%;
	width: 704px;
	height: 430px;
	text-align: left;
	outline: solid 1px #CCCCCC;
	border: solid 8px #F2EDE4;
	margin:20px auto 0 auto;
}*/
#rinen .inner .right_group h4 {
	text-align: center;
	padding-top:35px;
}
#rinen .inner .right_group dl {
	margin:30px 50px 0 50px;
}
#rinen .inner .right_group dt {
	font-weight: bold;
}
#rinen .inner .right_group dd {
	margin: 0 0 1em;
}

/* --------------------------------------

 安全行動の誓い

-------------------------------------- */

/*
#chikai .inner .left {
	font-size: 107.1%;
	width: 500px;
	text-align: left;
	outline: solid 1px #CCCCCC;
	border: solid 8px #E7ECF3;
	margin: 1px 1px 0 0;
	padding: 26px 26px 10px;
}
#chikai .inner .left h4 {
	text-align: center;
	margin: 0 auto 30px;
}

#chikai .inner .left dt {
	font-weight: bold;
}
#chikai .inner .left dd {
	margin: 0 0 1em;
}
*/

#chikai .inner .left_chikai {
	font-size: 107.1%;
	width: 720px;
	text-align: left;
	outline: solid 1px #CCCCCC;
	border: solid 8px #E7ECF3;
	margin:30px auto 0 auto;
	clear:both;
}
#chikai .inner .left_chikai h4 {
	text-align: center;
	padding-top:35px;
}
#chikai .inner .left_chikai .h4_t{
	text-align: center;
	padding-top:25px;
	padding-bottom:30px;
}
#chikai .inner .left_chikai dl{
	width:570px;
	margin:0 auto;
	padding-bottom:20px;
}
#chikai .inner .left_chikai dt {
	font-weight: bold;
}
#chikai .inner .left_chikai dd {
	margin: 0 0 1em;
}

/*
#chikai .inner .right {
	font-size: 107.1%;
	width: 256px;
	text-align: left;
	outline: solid 1px #CCCCCC;
	border: solid 8px #E7ECF3;
	margin: 1px 1px 0 0;
	padding: 19px;
}
#chikai .inner .right h4 {
	text-align: center;
	margin: 0 auto 30px;
}
*/
#chikai .inner .right_group {
	font-size: 107.1%;
	width: 704px;
	height: 430px;
	text-align: left;
	outline: solid 1px #CCCCCC;
	border: solid 8px #F2EDE4;
	margin:20px auto 0 auto;
}

#chikai .inner .right_chikai {
	font-size: 107.1%;
	width: 720px;
	text-align: left;
	outline: solid 1px #CCCCCC;
	border: solid 8px #E7ECF3;
	margin:0 auto;
}
#chikai .inner .right_chikai h4 {
	text-align: center;
	padding-top:35px;
}

#chikai .inner .right_chikai dl{
	width:570px;
	margin:30px auto 0 auto;
	padding-bottom:35px;
}
#chikai .inner .right_chikai dt {
	width:255px;
	float:left;
}
#chikai .inner .right_chikai dd {
	width:290px;
	float:right;
}


/* --------------------------------------

 安全文化のあゆみ

-------------------------------------- */
#ayumi #wrapper { background-image: url(../images/ayumi_bg_wrapper.jpg); }

#ayumi .inner {
	margin-left: 70px;
	margin-right: 70px;
}

#ayumi .inner dl {
	border-top: dotted 2px #CCCCCC;
	padding: 20px 0 0 0;
}
#ayumi .inner dl dt {
	float: left;
}
#ayumi .inner dl dd {
	font-size: 107.1%;
	min-height: 80px;
	height: auto!important;
	height: 80px;
	border-bottom: dotted 2px #CCCCCC;
	margin: 0 0 20px;
	padding: 0 0 20px 180px;
}

#ayumi .inner dl dd .text {
	width: 320px;
	float: left;
}
#ayumi .inner dl dd .photo {
	width: 300px;
	float: right;
}
#ayumi .inner dl dd .t_pb {
	padding-bottom:40px;
}

#ayumi .inner dl dd .photo img {
	border: solid 1px #CCC;
	padding: 6px;
}

#ayumi .inner dl dd .link {
	text-align: right;
	margin: 5px 0 0 0;
}
#ayumi .inner dl dd .link a {
	background: url(../images/ayumi_s_arrow.gif) no-repeat left center;
	padding: 0 0 0 20px;
}
	
/* --------------------------------------

私たち一人ひとりの宣言

-------------------------------------- */

#sengen .inner .box_sengen {
	font-size: 107.1%;
	width: 704px;
	text-align: left;
	outline: solid 1px #CCCCCC;
	border: solid 8px #e7ecf3;
	margin:20px auto 0 auto;
}

#sengen .inner .box_sengen h4 {
	text-align: center;
	font-size: 142.9%;
}

#sengen .inner .box_sengen .card_sengen {
	margin-bottom: 20px;
}

#sengen .inner .box_sengen .card_sengen dl {
	width: 220px;
	margin: 10px 0 0 13px;
	float: left;
	font-size: 85.7%;
}

#sengen .inner .box_sengen .card_sengen dl a:hover {
	opacity: 0.7;
	-ms-filter: "alpha(opacity=70)";
}




/* --------------------------------------

安全衛生スローガン

-------------------------------------- */
.leadSlogan {
	margin: 0 30px 10px;
	}
.leadSlogan p {
	padding-bottom:12px;
	border-bottom:2px solid #3366cc;
	}
.selectYear {
	margin-bottom:20px;
	}
.selectYear li {
	float:right;
	margin-right:20px;
	padding:0 0 0 15px;
	background:url(../images/ayumi_s_arrow.gif) no-repeat left 4px;
	}
.selectYear li:first-child {
	margin-right:0;
}
.boxSlogan {
	width:860px;
	margin:10px 0 0 0;
	padding:20px;
	background:#cce7d3;
	}
.boxSlogan ul {
	margin-top:10px;
	}
.boxSlogan li {
	float:left;
	width:164px;
	margin-right:10px;
	}
.boxSlogan li.fifth {
	margin-right:0;
	}

/*タブ*/
.tabBoxSlogan {
	position:relative;
	margin:150px 0 0 0;
	}
.tabBoxSlogan .nav {
	position:absolute;
	top:-100px;
	left:0;
	}
.tabBoxSlogan .nav li {
	float: left;
	width:300px;
	text-indent:-9999px;
	}
.tabBoxSlogan .nav li a {
	display:block;
	height:120px;
	}
.tabBoxSlogan .nav li.nav-one a {
	background:url(../images/tab_slogan.png) no-repeat;
	}
.tabBoxSlogan .nav li.nav-two a {
	background:url(../images/tab_illust.png) no-repeat;
	}
.tabBoxSlogan .nav li.nav-three a {
	background:url(../images/tab_photo.png) no-repeat;
	}
.tabBoxSlogan .nav li.nav-one a.current,
.tabBoxSlogan .nav li.nav-one a:hover,
.tabBoxSlogan .nav li.nav-one a:focus {
	background:url(../images/tab_slogan_o.png) no-repeat;
	}
.tabBoxSlogan .nav li.nav-two a.current,
.tabBoxSlogan .nav li.nav-two a:hover,
.tabBoxSlogan .nav li.nav-two a:focus {
	background:url(../images/tab_illust_o.png) no-repeat;
	}
.tabBoxSlogan .nav li.nav-three a.current,
.tabBoxSlogan .nav li.nav-three a:hover,
.tabBoxSlogan .nav li.nav-three a:focus {
	background:url(../images/tab_photo_o.png) no-repeat;
	}
.hide {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
/*スローガン*/
#tabSlogan {
	margin:12px 0 0 0;
	border-left:1px solid #ccc;
	}
#tabSlogan li {
	float:left;
	width:428px;
	height:65px;
	padding:10px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	}
#tabSlogan li:nth-child(2n) {
  padding-right:11px;
}
#tabSlogan li span {
	display: table-cell;
	vertical-align: middle;
	height: 65px;
}
/*イラスト*/
#tabIllust {
	width:900px;
	padding:20px 0;
	}
#tabIllust li {
	float:left;
	width:280px;
	margin:0 27px 27px 0;
	border:1px solid #aaa;
	line-height:0;
	}
#tabIllust li:nth-child(3n) {
	margin:0 0 27px 0;
}
#tabIllust li.third {
	margin-right:0;
}
#tabIllust li.last {
	margin-bottom:0;
}
/*写真*/
#tabPhoto {
	width:900px;
	padding:20px 0;
	}
#tabPhoto li {
	float:left;
	width:280px;
	margin:0 27px 27px 0;
	border:1px solid #aaa;
	line-height:0;
	}
#tabPhoto li:nth-child(3n) {
	margin:0 0 27px 0;
}
#tabPhoto li.third {
	margin-right:0;
}
#tabPhoto li.last {
	margin-bottom:0;
}


/* --------------------------------------

関連リンク

-------------------------------------- */
.linkSlogan h5{
	margin:50px 0 10px;
	font-weight:normal !important;
	font-size:12px;
	}
.linkSlogan ul{
	border-top:5px solid #EEE;
	}
.linkSlogan ul li{
	padding:1em 1em 1em 50px;
	border-left:5px solid #EEE;
	border-right:5px solid #EEE;
	border-bottom:5px solid #EEE;
	font-size:22px;
	background:url(../../images/arrow_blue_right.png) no-repeat 20px center;
	}
.linkSlogan ul li a{
	}
